<?php
include_once('c_quiz_theme_card.php');
class c_page_cab_quiz_theme_card_graf extends c_page_cab_quiz_theme_card
{
    public $h1='Контроль знаний - карточка раздела - график оценки знаний';
    public $title=' - график оценки знаний';

    function block_main()
    {
        $this->page_title();
        $this->panel_report();
    }

    function panel_report()
    {
        include_once(_DIR_EXT.'/quiz/report_quiz_graf_stats.php');
        $report_obj=new report_quiz_graf_stats();
        $report_obj->section_id=$this->rec_section['pkey'];
        $report_obj->setting();
        $report_obj->view();
    }
}

?>